# Copyright (C) 2026 Jegstudio
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: Webrand Lite 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/webrand-lite-5BBP99JZye4f\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-01T09:06:43+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: webrand-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/class/class-init.php:1482
msgid "Webrand Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://gutenverse.com/themes/webrand-lite/"
msgstr ""

#. Description of the theme
#: style.css
#: inc/class/class-init.php:1483
msgid "Webrand Lite is a Brand Agency and Creative Portfolio WordPress Block Theme designed for agencies and professionals who want to present their work with a modern and sophisticated online presence. Built to deliver a sleek dark-mode experience, this theme offers a stylish and professional platform to showcase branding projects, creative services, and portfolio highlights with strong visual impact. Whether you run a brand agency, creative studio, design consultancy, or personal portfolio, Webrand Lite helps you communicate your expertise with clarity and confidence. It is ideal for designers, creative agencies, marketing teams, freelancers, and visual storytellers looking to stand out in the competitive world of branding and creativity. With responsive layouts, customizable block patterns, and thoughtfully structured sections, you can easily display project showcases, service offerings, client work, and engaging visuals. Optimized for performance and usability, Webrand Lite enables you to build a polished website that reflects your creativity, professionalism, and unique brand identity."
msgstr ""

#. Author of the theme
#: style.css
msgid "Jegstudio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "gutenverse.com"
msgstr ""

#: inc/class/class-block-patterns.php:57
msgid "Webrand Lite Core Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:61
msgid "Webrand Lite Gutenverse Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:62
msgid "Webrand Lite Gutenverse PRO Patterns"
msgstr ""

#: inc/class/class-init.php:1484
msgid "Plugin Requirement"
msgstr ""

#: inc/class/class-init.php:1485
msgid "This theme require some plugins. Please make sure all the plugin below are installed and activated."
msgstr ""

#: inc/class/class-init.php:1491
msgid "Install Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1492
msgid "Activate Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1493
msgid "Gutenverse Plugin Installed"
msgstr ""

#: inc/class/class-init.php:1507
#: inc/class/class-plugin-notice.php:90
msgid "Gutenverse"
msgstr ""

#: inc/class/class-init.php:1508
#: inc/class/class-plugin-notice.php:91
msgid "GUTENVERSE – GUTENBERG BLOCKS AND WEBSITE BUILDER FOR SITE EDITOR, TEMPLATE LIBRARY, POPUP BUILDER, ADVANCED ANIMATION EFFECTS, COMPLETE FEATURE ECOSYSTEM, 45+ FREE USER-FRIENDLY BLOCKS"
msgstr ""

#: inc/class/class-init.php:1521
#: inc/class/class-plugin-notice.php:104
msgid "Gutenverse Form"
msgstr ""

#: inc/class/class-init.php:1522
#: inc/class/class-plugin-notice.php:105
msgid "GUTENVERSE FORM – FORM BUILDER FOR GUTENBERG BLOCK EDITOR, MULTI-STEP FORMS, CONDITIONAL LOGIC, PAYMENT, CALCULATION, 15+ FREE USER-FRIENDLY FORM BLOCKS"
msgstr ""

#: inc/class/class-init.php:1534
#: inc/class/class-plugin-notice.php:117
msgid "Gutenverse Companion"
msgstr ""

#: inc/class/class-init.php:1535
#: inc/class/class-plugin-notice.php:118
msgid "A companion plugin designed specifically to enhance and extend the functionality of Gutenverse base themes. This plugin integrates seamlessly with the base themes, providing additional features, customization options, and advanced tools to optimize the overall user experience and streamline the development process."
msgstr ""

#: inc/class/class-init.php:1561
msgid "Webrand PRO"
msgstr ""

#: inc/class/class-init.php:1624
msgid "You don't have any demo activated"
msgstr ""

#: inc/class/class-init.php:1692
#: inc/class/class-init.php:1694
#: inc/class/class-init.php:1695
msgid "unknown"
msgstr ""

#: inc/class/class-init.php:1697
msgid "by"
msgstr ""

#: inc/class/class-init.php:1719
#: inc/class/class-init.php:1720
msgid "Webrand Lite Dashboard"
msgstr ""

#: inc/class/class-plugin-notice.php:347
msgid "Installing..."
msgstr ""

#: inc/class/class-plugin-notice.php:368
msgid "Installing"
msgstr ""

#: inc/class/class-plugin-notice.php:387
msgid "Install Failed, Try Again"
msgstr ""

#: inc/class/class-plugin-notice.php:401
msgid "Thank you For Installing Webrand Lite Theme"
msgstr ""

#: inc/class/class-plugin-notice.php:403
msgid "Unlock the full potential of your website with the recommended plugins."
msgstr ""

#: inc/class/class-plugin-notice.php:405
msgid "Activate it to explore exclusive extensions, ready-to-use demo templates, and powerful features that make building your site easier and more enjoyable."
msgstr ""

#: inc/class/class-plugin-notice.php:409
msgid "Install Recommended Plugins"
msgstr ""

#: inc/class/class-plugin-notice.php:413
msgid "Don\\'t refresh the page when installing recommended plugins"
msgstr ""

#: inc/patterns/webrand-404-gutenverse-hero.php:6
msgid "Webrand 404 Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-archive-gutenverse-hero.php:6
msgid "Webrand Archive Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-gutenverse-footer.php:6
msgid "Webrand Gutenverse Footer"
msgstr ""

#: inc/patterns/webrand-gutenverse-funfact.php:6
msgid "Webrand Gutenverse Funfact"
msgstr ""

#: inc/patterns/webrand-gutenverse-header.php:6
msgid "Webrand Gutenverse Header"
msgstr ""

#: inc/patterns/webrand-gutenverse-process.php:6
msgid "Webrand Gutenverse process"
msgstr ""

#: inc/patterns/webrand-gutenverse-testimonial.php:6
msgid "Webrand Gutenverse Testimonial"
msgstr ""

#: inc/patterns/webrand-gutenverse-values.php:6
msgid "Webrand Gutenverse Values"
msgstr ""

#: inc/patterns/webrand-home-gutenverse-about.php:6
msgid "Webrand Home Gutenverse About"
msgstr ""

#: inc/patterns/webrand-home-gutenverse-blog.php:6
msgid "Webrand Home Gutenverse Blog"
msgstr ""

#: inc/patterns/webrand-home-gutenverse-hero.php:6
msgid "Webrand Home Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-home-gutenverse-portfolio.php:6
msgid "Webrand Home Gutenverse Portfolio"
msgstr ""

#: inc/patterns/webrand-home-gutenverse-services.php:6
msgid "Webrand Home Gutenverse Services"
msgstr ""

#: inc/patterns/webrand-index-gutenverse-hero.php:6
msgid "Webrand Index Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-404-page-hero.php:6
msgid "Webrand Lite Core 404 Page Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-archive-hero.php:6
msgid "Webrand Lite Core Archive Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-footer.php:6
msgid "Webrand Lite Core footer"
msgstr ""

#: inc/patterns/webrand-lite-core-header.php:6
msgid "Webrand Lite Core Header"
msgstr ""

#: inc/patterns/webrand-lite-core-home-about.php:6
msgid "Webrand Lite Core Home About"
msgstr ""

#: inc/patterns/webrand-lite-core-home-blog.php:6
msgid "Webrand Lite Core Home Blog"
msgstr ""

#: inc/patterns/webrand-lite-core-home-funfact.php:6
msgid "Webrand Lite Core Home Funfact"
msgstr ""

#: inc/patterns/webrand-lite-core-home-hero.php:6
msgid "Webrand Lite Core Home Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-home-portfolio.php:6
msgid "Webrand Lite Core Home Portfolio"
msgstr ""

#: inc/patterns/webrand-lite-core-home-process.php:6
msgid "Webrand Lite Core Home Process"
msgstr ""

#: inc/patterns/webrand-lite-core-home-services.php:6
msgid "Webrand Lite Core Home Services"
msgstr ""

#: inc/patterns/webrand-lite-core-home-testimonial.php:6
msgid "Webrand Lite Core Home Testimonial"
msgstr ""

#: inc/patterns/webrand-lite-core-home-values.php:6
msgid "Webrand Lite Core Home Values"
msgstr ""

#: inc/patterns/webrand-lite-core-index-hero.php:6
msgid "Webrand Lite Core Index Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-page-hero.php:6
msgid "Webrand Lite Core Page Hero"
msgstr ""

#: inc/patterns/webrand-lite-core-post-block.php:6
msgid "Webrand Lite Core Post Block"
msgstr ""

#: inc/patterns/webrand-lite-core-search-hero.php:6
msgid "Webrand Lite Core Search Hero"
msgstr ""

#: inc/patterns/webrand-page-gutenverse-hero.php:6
msgid "Webrand Page Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-search-gutenverse-hero.php:6
msgid "Webrand Search Gutenverse Hero"
msgstr ""

#: inc/patterns/webrand-singel-gutenverse-content.php:6
msgid "Webrand Single Gutenverse Content"
msgstr ""

#: inc/patterns/webrand-single-gutenverse-hero.php:6
msgid "Webrand Single Gutenverse Hero"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank Canvas"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Red Hat Display"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Libre Baskerville"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Hero"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Xsmall"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Primary Alt"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Special"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Number Service"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Subheading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "404 Text"
msgstr ""
